» Ubuntu » Pakiety

Error

two or more packages specified (claws-mail-attach-remover hardy-backports)